@charset "utf-8";


.parts49__flexbox {
  display: flex;
}

  .parts49__item:nth-child(4),
  .parts49__item:nth-child(1) {
    margin: 0 17px 0 0;
  }

  .parts49__item:nth-child(5),
  .parts49__item:nth-child(2) {
    margin: 20px 17px 0;
  }

  .parts49__item:nth-child(6),
  .parts49__item:nth-child(3) {
    margin: 40px 0 0 17px;
  }

  .parts49__img {
    text-align: center;
    width: 266px;
  }

  .parts49__img06,
  .parts49__img05,
  .parts49__img04,
  .parts49__img03,
  .parts49__img02,
  .parts49__img01 {
  position: relative;
}
  .parts49__img06::before,
  .parts49__img05::before,
  .parts49__img04::before,
  .parts49__img03::before,
  .parts49__img02::before,
  .parts49__img01::before {
    content: "";
    position: absolute;
    width: 45px;
    height: 64px;
    top: -1%;
    left: 0;
  }

  .parts49__img06::before {background: url(../images/img_parts49-6.png) center/contain no-repeat;}
  .parts49__img05::before {background: url(../images/img_parts49-5.png) center/contain no-repeat;}
  .parts49__img04::before {background: url(../images/img_parts49-4.png) center/contain no-repeat;}
  .parts49__img03::before {background: url(../images/img_parts49-3.png) center/contain no-repeat;}
  .parts49__img02::before {background: url(../images/img_parts49-2.png) center/contain no-repeat;}
  .parts49__img01::before {background: url(../images/img_parts49-1.png) center/contain no-repeat;}

.parts49__ttl {
  font-size: 22px;
  text-align: end;
  padding: 5px 0;
}
  .parts49__black {color: #333333;}
  .parts49__gray {color: #666666;}

.parts49__text {
  font-size: 16px;
  padding: 10px 0 0;
  line-height: 1.5;
}






